Subject: Re: First draft of PG 17 release notes

From: Alvaro Herrera <[email-masked]>
Date: Tue, 21 May 2024 18:55:01 +0200

On 2024-May-21, Andres Freund wrote:

> Which reminds me: Eventually I'd like to add links to the most important
> commits related to release note entries. We already do much of the work of
> building that list of commits for each entry. That'd allow a reader to find
> more details if interested.

+1.  Several times I have had to open the SGML to fetch a commit ID and
build a URL to provide to someone.

-- 
Álvaro Herrera        Breisgau, Deutschland  —  https://www.EnterpriseDB.com/
"Puedes vivir sólo una vez, pero si lo haces bien, una vez es suficiente"